/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.content .container .container_inner.page_container_inner {
  padding: 30px 0 30px 0;
}
.q_icon_list {
    margin-bottom: 5px;
}
/* NINJA FORMS */
.nf-field-element textarea {
    height: 100px !important;
}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    padding: 6px;
}
.nf-field-element input[type="button"]{
    width: auto;
    height: 49px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #263C67;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: #263C67;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
}
/* RESPONSIVE */
@media only screen and (max-width: 480px){ 
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
		width: 360px;
	}
}